MonoMac 0.0.0.0 MonoMac.AVFoundation.AVMetadataObject MonoMac.Foundation.Register("AVMetadataFaceObject", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("init")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("faceID")
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("hasRollAngle")
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("hasYawAngle")
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("rollAngle")
  System.Single To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("yawAngle")
  System.Single To be added. To be added. To be added.